Bug 499517 - update startup-notification-0.10
update startup-notification-0.10
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: startup-notification (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks: awesome
  Show dependency treegraph
 
Reported: 2009-05-06 18:41 EDT by Michal Nowak
Modified: 2013-03-07 21:06 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 05:58:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michal Nowak 2009-05-06 18:41:10 EDT
Description of problem:

update startup-notification-0.10 I need v0.10 for awesome-3.3 (bug awesome).
Comment 1 Michal Nowak 2009-06-12 09:30:03 EDT
ping
Comment 2 Michal Nowak 2009-07-14 05:58:59 EDT
Done here: http://koji.fedoraproject.org/koji/buildinfo?buildID=114134

Thanks Matthias

Note You need to log in before you can comment on or make changes to this bug.